.menu{
    background-color: #8AA9B8;
    height: 75px;
    width: 100vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #fff;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.6);
}

.logo{
    color: #fff;
    font-size: 30px;
    padding: 0 80px;
    font-weight: bold;
}

.logo img{
    width: 5em;
    height: 1.5em;
}

.menu_items{
    display: flex;
    list-style: none;
    margin-right: 30px;
}

.menu_items li{
    border-radius: 3px;
    margin: 0 5px;
}
.menu_items li a{
    padding: 7px 13px;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
    color: #fff;
}
/* submenus */
.menu_items li ul {
    position: absolute;
    width: 0;
    overflow: hidden;
    padding: 0;
}

.menu_items li li {
    display: block;
    width: 100%;
}
.menu_items li:hover li a,
.menu_items li:focus li a {
    display: block;
    font-family: monospace;
    font-size: .9rem;
    line-height: 1.7rem;
    border-top: 1px solid #e5e5e5;
    background: #444;
}
.menu_items li li a:hover,
.menu_items li li a:focus {
    background: #8AA9B8; 
}

.menu_items li:hover ul,
.menu_items li:focus ul {
    width: 100%;
    z-index: 5;
    margin: 0 ;
    padding: 0 ;
    background:  transparent;
}

.menu_items li:hover, li.active{
    background-color: rgba(0, 0, 0, 0.3);
    transition: .4s;
}

.btn_menu {
    margin-right: 30px;
    font-size: 25px;
    color: #fff;
    cursor: pointer;
    display: none;
}

ul.show{
    top: 65px; /* moviles */
}

@media screen and (max-width: 952px) {
    .logo {
        font-size: 30px;
        padding-left: 35px;
    }

    .menu_items li a{
        font-size: 16px;
    }
}

@media screen and (max-width: 858px) {
    .menu {
        height: 65px;
    }

    .btn_menu {
        display: inline-flex;
    }

    .menu_items {
        position: fixed;
        width: 100vw;
        height: calc(100% - 65px);
        background: #414141;
        top: -100vh;
        text-align: center;
        transition: all .4s;
        flex-direction: column;
    }

    .menu_items li {
        margin: 30px 0 0 0;
        line-height: 30px;
    }

    .menu_items li:hover {
        background: none;
    }

    .menu_items li a {
        font-size: 20px;
        color: #fff;
        font-weight: bold;
    }

    .menu_items li a:hover {
        color: #e9183b;
    }

    .logo {
        font-size: 25px;
        padding-left: 35px;
    }
}

@media screen and (max-width: 858px) and (orientation: landscape) {
    .menu_items li {
        margin: 5px 0 0 0;
    }
    
    .menu_items {
        overflow: scroll;
        height: calc(100% - 65px);
    }
}